Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77602 - Very often and I don't know, what happend
Summary: Very often and I don't know, what happend
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-10 13:18 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:11 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-10 13:18:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
: Unable to handle kernel paging request at virtual address 81d6ef38
:  printing eip:
: c016ad01
: *pde = 00000000
: Oops: 0000
: CPU:    0
: EIP:    0010:[vcs_write+365/1088]    Not tainted
: EIP:    0010:[<c016ad01>]    Not tainted
: EFLAGS: 00010246
: eax: c1089000   ebx: 00000000   ecx: c02b4864   edx: 00000000
: esi: 00000000   edi: 5ffa7000   ebp: 00000fa4   esp: c0ce5f38
: ds: 0018   es: 0018   ss: 0018
: Process cons.saver (pid: 1408, stackpage=c0ce5000)
: Stack: 00000001 00000fa4 00000000 00000000 00000000 c03299c0 00000000 00000080
:        00000000 00000000 00000000 c05ffa70 00000001 c0d5af70 ffffffea 00000000
:        00000fa4 c0131bd9 c0d5af70 0804a4e8 00000fa4 c0d5af90 00000000 c0d5af70
: Call Trace: [sys_write+149/204] sys_write [kernel] 0x95
: Call Trace: [<c0131bd9>] sys_write [kernel] 0x95
: [sys_lseek+110/120] sys_lseek [kernel] 0x6e
: [<c0131922>] sys_lseek [kernel] 0x6e
: [system_call+51/56] system_call [kernel] 0x33
: [<c0106e03>] system_call [kernel] 0x33
:
:
: Code: 8b 24 04 85 ff 89 44 24 10 8b 74 24 24 0f 85 a8 00 00 00 ff


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Setup Linux RedHat 7.2 on P-166/32Mb
2. /bin/echo "1" > /proc/sys/net/ipv4/ip_forward
/sbin/ipchains -A forward -s 192.168.1.2 -j MASQ
3. 
	

Actual Results:  : Unable to handle kernel paging request at virtual address 
81d6ef38
:  printing eip:
: c016ad01
: *pde = 00000000
: Oops: 0000
: CPU:    0
: EIP:    0010:[vcs_write+365/1088]    Not tainted
: EIP:    0010:[<c016ad01>]    Not tainted
: EFLAGS: 00010246
: eax: c1089000   ebx: 00000000   ecx: c02b4864   edx: 00000000
: esi: 00000000   edi: 5ffa7000   ebp: 00000fa4   esp: c0ce5f38
: ds: 0018   es: 0018   ss: 0018
: Process cons.saver (pid: 1408, stackpage=c0ce5000)
: Stack: 00000001 00000fa4 00000000 00000000 00000000 c03299c0 00000000 00000080
:        00000000 00000000 00000000 c05ffa70 00000001 c0d5af70 ffffffea 00000000
:        00000fa4 c0131bd9 c0d5af70 0804a4e8 00000fa4 c0d5af90 00000000 c0d5af70
: Call Trace: [sys_write+149/204] sys_write [kernel] 0x95
: Call Trace: [<c0131bd9>] sys_write [kernel] 0x95
: [sys_lseek+110/120] sys_lseek [kernel] 0x6e
: [<c0131922>] sys_lseek [kernel] 0x6e
: [system_call+51/56] system_call [kernel] 0x33
: [<c0106e03>] system_call [kernel] 0x33
:
:
: Code: 8b 24 04 85 ff 89 44 24 10 8b 74 24 24 0f 85 a8 00 00 00 ff


Additional info:

Comment 1 Arjan van de Ven 2002-11-10 14:02:28 UTC
which kernel version is this ?


Comment 2 Need Real Name 2002-11-10 14:23:36 UTC
2.4.9-13

Comment 3 Need Real Name 2002-11-10 14:27:12 UTC
I see, that there is only 4 Mb free memory. May be this is a cause?

Comment 4 Bugzilla owner 2004-09-30 15:40:11 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.